# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.ssd_storage.apply.set.error = "Impossibile impostare la configurazione del plug-in di integrità ssd_storage."
com.vmware.esx.services.ssd_storage.apply.delete.error = "Impossibile eliminare ssd_storage configurazione del plug-in di integrità."
